 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/3d53e5da6e030f7bdb672183cfb5f3221ef0a6cebf8d59763a912039722b53b639a3b32cdfe4e30ad0c67370db9bee2128f5bd5a9380c405e8fdee_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 278px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 71.46% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 229px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 67.52% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 175px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 75% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 131px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 70.04% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 82px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 93px;
}

.u-section-2 .u-text-1 {
  margin: 21px auto;
} .u-section-3 {
  background-image: url("images/7e93b0ea529123c236de6cc29672396ea8731cd92bddad4d2aded614d5473d0c4c0c0af5316941b15cba7d99337038cf040dd6e8b1b4b82fcb37ed_1280.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 720px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  text-transform: uppercase;
  font-weight: bold;
  margin: 289px 0 0 443px;
}

.u-section-3 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px 0 60px 599px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 594px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 243px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 399px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 23px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 179px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 341px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 156px;
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 248px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-position: 100% 50%;
    background-size: auto 120%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }
}